Subject: [os2genau_digest] No. 1459
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 16 Mar 2007 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 15 March 2007
 Number  1459
**************************************************

Subjects for today
 
1   Worth looking at new software. : Ian Manners" <deadmail>
2  Re:  Worth looking at new software. : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  FireFox : Peter L Allen" <allenpl at netspace dot net dot au>
4  Re:  Worth looking at new software. : Ian Manners" <deadmail>
5  Re:  FireFox : Ian Manners" <deadmail>
6  Re:  FireFox : Mike O'Connor <mikeoc at internode.on dot net>
7  Re:  Worth looking at new software. : Mike O'Connor <mikeoc at internode.on dot net>
8  Re:  FireFox : John Angelico" <talldad at kepl dot com dot au>
9  Re:  FireFox : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 15 Mar 2007 03:03:32 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   Worth looking at new software.

Hi All

KO Myung-Hun's K Movie Player, look for kmp022.zip or
later versions on Hobbes and os2site.

And/or Pauls MPlayer at http://smedley.info/os2ports/

Vid and sound are in sync, fast and very very efficient. I
use it the traditional OS/2 way, just drag and drop a movie
file onto its icon.

Thought I'd finally get around to looking at Pauls MPlayer
and KMH's K Movie Player, both work a lot better than
WVgui+Video2 !

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

 Please don't feed the lawyers.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 15 Mar 2007 03:06:23 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Worth looking at new software.

Ian Manners wrote:
> Hi All
>
> KO Myung-Hun's K Movie Player, look for kmp022.zip or
> later versions on Hobbes and os2site.
>
> And/or Pauls MPlayer at http://smedley.info/os2ports/
>
> Vid and sound are in sync, fast and very very efficient. I
> use it the traditional OS/2 way, just drag and drop a movie
> file onto its icon.
>
> Thought I'd finally get around to looking at Pauls MPlayer
> and KMH's K Movie Player, both work a lot better than
> WVgui+Video2 !
>
> Cheers
>   
Hi Ian,

It's currently on hobbes at http://hobbes.nmsu.edu/pub/incoming/kmp022.zip
couldn't locate anything later than kmp021.zip on os2site dot com.

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 14 Mar 2007 21:40:48 +1100 (EDT)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  FireFox

On Tue, 13 Mar 2007 18:00:17 +1000, Mike O'Connor wrote:

>Peter L Allen wrote:
>> No doubt I've been asleep in class - What gives with FF 1.5 versus FF 2.0??
>>
>> 						Regards,
>> 								allenpl
>>
>>   
>Hi Peter,
>
>Are you subscribed to the VOICE-News distribution list/
>Announcements are delivered to members giving details about "what's-new" 
>and features/bug-fixes etc.
>
>If you don't already subscribe you can join by going to 
>http://www.os2voice dot org/ and under Membership click "Join/Renew".
>
Mike, get all above - but

>Here's a FF link from today: (note: although FF 2.0.x.x is current - 
>they are still enhancing the 1.5.x.x versions.)

why is this so? and why is it so unremarkable?
I've been well aware of this seeming anomaly for quite a while but hoped by
averting  gaze, plugging ears, keeping mouth shut, it would go away.
To my way of thinking an equivalent statement from Bill would go something like
(note: although Vista is current - they are still enhancing Win95)
Yeah, right!

>
snip

						Regards,
								allenpl

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 15 Mar 2007 15:04:53 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Worth looking at new software.

Hi Mike

>It's currently on hobbes at http://hobbes.nmsu.edu/pub/incoming/kmp022.zip
>couldn't locate anything later than kmp021.zip on os2site dot com.

Look in incoming, its the same as hobbes, files get updated to there
final directories automatically every week, and anything uploaded
to hobbes is mirrored in os2site incoming within 1 hour normally :-)

Still mean to get around to doing some sorted display options for
Filepage as John suggested so directory listing can be alpha or
date sorted but, well, one day....

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

 ERRONEOUS ERROR; NO ERROR OCCURRED (YET)
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 15 Mar 2007 15:15:12 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  FireFox

Hi Peter

>>> No doubt I've been asleep in class - What gives with FF 1.5 versus FF 2.0??

>>Here's a FF link from today: (note: although FF 2.0.x.x is current - 
>>they are still enhancing the 1.5.x.x versions.)

>why is this so? and why is it so unremarkable?
>I've been well aware of this seeming anomaly for quite a while but hoped by
>averting  gaze, plugging ears, keeping mouth shut, it would go away.
>To my way of thinking an equivalent statement from Bill would go something like
>(note: although Vista is current - they are still enhancing Win95)
>Yeah, right!

They tend to fall into several catagories :-

Bleeding edge with new features.
Release quality (reasonably stable) with security and bug updates.
Very Stable but only updated with security and bug updates.
[Release Quality and Very Stable normally have there feature sets frozen]

ie,
FF v3 is bleeding edge with some great features but no guarentees
    that it is stable or want do something wierd, maybe nasty to your
    system, ie, anythings possible.
FF v2 is very much Release quality and should give no problems.
FF v1.5.x is known to be very stable but lacks some v2.x.x features

Each version has a different version of the core Gecko engine,
which is why you should match versions of Firefox and Thunderbird
if you use both (note I only said should).

The above is a generalisation, and little features have been know to
be snuck into Release quality versions.

And lastly, some people simply prefer v1.5.x. over v2.x.x, sometimes
the hardware you use can also make a difference depending on
grunt and product version.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

nd: Smoke gunpowder!
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 15 Mar 2007 15:03:37 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  FireFox

Peter L Allen wrote:
> On Tue, 13 Mar 2007 18:00:17 +1000, Mike O'Connor wrote:
>> Peter L Allen wrote:
>>     
>>> No doubt I've been asleep in class - What gives with FF 1.5 versus FF 2.0??
>>>       
>> Hi Peter,
>>
>> Are you subscribed to the VOICE-News distribution list/
>> Announcements are delivered to members giving details about "what's-new" 
>> and features/bug-fixes etc.
>>     
> Mike, get all above - but
>   
>> Here's a FF link from today: (note: although FF 2.0.x.x is current - 
>> they are still enhancing the 1.5.x.x versions.)
> why is this so? and why is it so unremarkable?
> I've been well aware of this seeming anomaly for quite a while but hoped by
> averting  gaze, plugging ears, keeping mouth shut, it would go away.
> To my way of thinking an equivalent statement from Bill would go something like
> (note: although Vista is current - they are still enhancing Win95)
> Yeah, right!
>   
Hi Peter,

There are a lot of users who still run with the "if it ain't broken .. " 
principle, and of course most of the fixes are really for the versions 
for the "M$-NROS" [Non-Robust-OS] !

Of course if Bill was still enhancing Win95 - it would now be like his 
current "Super-OS" and include all the same DRM crap and be even more 
bloated than originally!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Thu, 15 Mar 2007 15:14:09 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Worth looking at new software.

Ian Manners wrote:
> Hi Mike
>> It's currently on hobbes at http://hobbes.nmsu.edu/pub/incoming/kmp022.zip
>> couldn't locate anything later than kmp021.zip on os2site dot com.
>>     
> Look in incoming, its the same as hobbes, files get updated to there
> final directories automatically every week, and anything uploaded
> to hobbes is mirrored in os2site incoming within 1 hour normally :-)
>
> Still mean to get around to doing some sorted display options for
> Filepage as John suggested so directory listing can be alpha or
> date sorted but, well, one day....
>
> Cheers
> Ian Manners
Hi Ian,

I accessed os2site dot com-Incoming probably within seconds of your message 
arriving, which would explain why it didn't show up in the search! :-)

Would be really nice to have a "sorted by most recent" option, 
especially on those sub-directories that have a lot of files, to save 
all the scrolling!

Regards,
Mike
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Thu, 15 Mar 2007 20:51:29 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  FireFox

On Wed, 14 Mar 2007 21:40:48 +1100 (EDT), Peter L Allen wrote:

>>Here's a FF link from today: (note: although FF 2.0.x.x is current - 
>>they are still enhancing the 1.5.x.x versions.)
>
>why is this so? and why is it so unremarkable?
>I've been well aware of this seeming anomaly for quite a while but hoped by
>averting  gaze, plugging ears, keeping mouth shut, it would go away.
>To my way of thinking an equivalent statement from Bill would go something like
>(note: although Vista is current - they are still enhancing Win95)
>Yeah, right!

However, MS are quietly doing something approximately like that...
"MS quietly releases Win 2003 SP2
Second update enjoys stealthy debut"
http://www.theregister.co.uk/2007/03/14/win_2003_sp2/

and IBM was fairly consistent in supplying FixPaks for earlier versions of
OS/2 for a long time. IIRC OS/2v2 got to about FP109 or 110 or something.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Thu, 15 Mar 2007 20:30:48 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  FireFox

John Angelico wrote:
> On Wed, 14 Mar 2007 21:40:48 +1100 (EDT), Peter L Allen wrote:
>>> Here's a FF link from today: (note: although FF 2.0.x.x is current - 
>>> they are still enhancing the 1.5.x.x versions.)
>>>       
>> why is this so? and why is it so unremarkable?
>> I've been well aware of this seeming anomaly for quite a while but hoped by
>> averting  gaze, plugging ears, keeping mouth shut, it would go away.
>> To my way of thinking an equivalent statement from Bill would go something like
>> (note: although Vista is current - they are still enhancing Win95)
>> Yeah, right!
> However, MS are quietly doing something approximately like that...
> "MS quietly releases Win 2003 SP2
> Second update enjoys stealthy debut"
> http://www.theregister.co.uk/2007/03/14/win_2003_sp2/
>
> and IBM was fairly consistent in supplying FixPaks for earlier versions of
> OS/2 for a long time. IIRC OS/2v2 got to about FP109 or 110 or something.
>
>
> Best regards
> John Angelico
>   
Hi John, Peter,

In addition, according to the summary on slashdot ;

"(The 64-bit edition is still showing as a release candidate on the site.)"

Do you reckon they might regress even further and put out a 64-bit 
microsoft OS/2? :-D

Regards,
Mike
----------------------------------------------------------------------------------